PIC(4) | Kernel Interfaces Manual (SGIMIPS) | PIC(4)

# NAME

pic — Processor Interface Controller

# SYNOPSIS

pic0 at mainbus0 addr 0x1fa00000

# DESCRIPTION

The Processor Interface Controller interfaces the gio(4) bus (VME bus optional) to main memory and CPU. The pic is found in the Personal Iris 4D/3x and Indigo R3k machines.

# SEE ALSO

gio(4)

# HISTORY

The pic driver first appeared in NetBSD 2.0.

January 2, 2006 | NetBSD 6.0